body,p,a,h1,h2,h3,h4,h5,div,span,table,tr,td {
  font-family: Helvetica, Arial;
}

body,p,a,table,tr,td {
  font-size: 10pt;
  text-align: justify;
}

a {  
  color:#770000;
  text-decoration:none;
}
a:hover {
  text-decoration: underline;
}
div {
  font-size: 10pt;
}

h1 {
  font-size: 18px;
  margin: 5px; 0px;
}
h4 {
  font-size:10pt;
  font-weight: bold;
}
.topmenu {
  font-size:13px;
  margin-right: 30px;
  color: black;
  font-weight: bold;
  text-decoration: none;
}

.topmenu_on,.topmenu:hover {
  font-size:13px;
  margin-right: 30px;
  color: rgb(240,240,240);
  font-weight: bold;
  text-decoration: none;
}


.leftmenu {
  font-size: 9pt;
  font-weight: bold;
  text-decoration: none;
  color: black;
}

.leftmenu_on,.leftmenu:hover {
  font-size: 9pt;
  font-weight: bold;
  color: rgb(201,92,89);
  text-decoration: none;
}

.leftsmenu {
  font-size: 8pt;
  font-weight: bold;
  text-decoration: none;
  color: black;
}

.leftsmenu_on,.leftsmenu:hover {
  font-size: 8pt;
  font-weight: bold;
  color: rgb(201,92,89);
  text-decoration: none;
}

li {
  padding: 0px 10px;
  margin-left: -20px;
}

div.ssmenu {
  border-right: 1px solid rgb(201,92,89);
  margin-right: 4px;
  text-align: right;
  padding-right: 3px;
  margin-bottom: 5px;
}

p {
  margin-top: 0px;
}

.agenda {
  font-size: 9pt;
}

a.agenda {
  color:black;
  text-decoration:none;
}
a.agenda:hover {
  text-decoration:underline;
}

.gast_th {
  background-color: #C7C7D0;
  font-size: 10px;
  padding: 2px 10px;
}

.gast_bericht {
  border: 1px solid gray;
  border-top: none;
  padding: 2px 10px;
}	

.gast_input {
 border: 1px solid gray;
 font-family: arial;
 font-size: 9pt;
 width: 320px;
}
.gast_text {
 border: 1px solid gray;
 font-family: arial;
 font-size: 9pt;
 width: 320px;
 heigth: 200px;
}
.gast_knop {
  border: 1px solid gray;
  background-color: #C7C7D0;
}

a.verder {
  font-size:8pt;
  font-weight: bold;
  color:#770000;
  text-decoration:none;
}
a.verder:hover {
  text-decoration: underline;
}

table.structuur {
    font: Arial 10px black;
    border: 0px solid black;
    text-align: center;
  }                    
table.structuur td {
    text-align: center;
    border: 1px solid black;
    font-size: 12px;
  }

table.structuur td a {
  font-size: 12px;
}